<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="addGroupDwellTitle">Gruppen Verweildauer hinzufügen</item>
		<item id="addGroupDwellDetail">Bitte Namen für Gruppenverweilintervall und Schaltzeit eingeben</item>
		<item id="groupDwellName">Gruppen Verweilintervall</item>
		<item id="switchTime">Schaltzeit</item>
		<item id="allGroup">alle Gruppen</item>
	</items>
</languageInfo>
